Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2205

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-2205
Last Modified 20 Aug 2012 09:51:36
Published 17 Aug 2012 04:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-2205

Summary

Cross-site scripting (XSS) vulnerability in IBM Rational ClearQuest 7.1.x before 7.1.2.7 and 8.x before 8.0.0.3 allows remote authenticated users to inject arbitrary web script or HTML via a workspace query.

Vulnerable Systems

Application

  • Ibm Rational Clearquest 7.1.1.1

  • Ibm Rational Clearquest 7.1.1.2

  • Ibm Rational Clearquest 7.1.1.3

  • Ibm Rational Clearquest 7.1.1.4

  • Ibm Rational Clearquest 7.1.1.5

  • Ibm Rational Clearquest 7.1.1.6

  • Ibm Rational Clearquest 7.1.1.7

  • Ibm Rational Clearquest 7.1.1.8

  • Ibm Rational Clearquest 7.1.2

  • Ibm Rational Clearquest 7.1.2.1

  • Ibm Rational Clearquest 7.1.2.2

  • Ibm Rational Clearquest 7.1.2.3

  • Ibm Rational Clearquest 7.1.2.4

  • Ibm Rational Clearquest 7.1.2.5

  • Ibm Rational Clearquest 7.1.2.6

  • Ibm Rational Clearquest 8.0.0

  • Ibm Rational Clearquest 8.0.0.1

  • Ibm Rational Clearquest 8.0.0.2


References

XF - rcq-workspace-xss(77094)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21605838

AIXAPAR - PM61670


Last Updated: 27 May 2016 10:57:35